site_name: Solid state lecture notes
repo_url: https://gitlab.kwant-project.org/solidstate/lectures
repo_name: source
edit_uri: edit/master/docs/
site_description: |
  Lecture notes for the TU Delft course TN2844 Solid state physics
pages:
  - Intro: 'index.md'
  - Phonons and specific Heat: 'lecture_1.md'
  - Free electron model: 'lecture_2.md'
  - Atoms and bonds: 'lecture_3.md'
  - Electrons and phonons in 1D: 'lecture_4.md'
  - Crystal structure and diffraction: 'lecture_5.md'
  - Tight binding and nearly free electrons: 'lecture_6.md'
  - Semiconductors: 'lecture_7.md'
  - Magnetism: 'lecture_8.md'

theme:
  name: material
  custom_dir: theme
  palette:
    primary: 'white'
    accent: 'indigo'


markdown_extensions:
  - mdx_math:
      enable_dollar_delimiter: True
  - toc:
      permalink: True
  - admonition
  - pymdownx.details

extra_javascript:
  - 'https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.3/MathJax.js?config=TeX-AMS_HTML'
  - 'mathjaxhelper.js'

copyright: "Copyright © 2017-2018 Delft University of Technology, CC-BY-SA-NC 4.0."
